.detail-page {
  width: 100%;
  min-height: 100vh;
  background-size: 100% auto;
  /* background-color: #005397; */
  padding: 3.87rem 0.83rem 3rem;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  background-image: url('../image/bg.jpg');
  background-color: #750101;
  /* background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/bg.png'); */
}
.detail-title{
  background: #171A42;
  font-size: 22px;
color: #FFC923;
text-align: center;
padding: 19px;
border-radius: 8px 8px 8px 8px;
border: 1px solid #626591;
opacity: 0.85;
}
.detail-page-title {
  width: 21.57rem;
  height: 6.5rem;
  /* position: relative; */
  background-image: url('../image/zhuwenzi.png');
  margin: 0 auto 2.8rem;
  position: relative;
  z-index: 2;
}


.detail-page-title-bg {
  background-image: url('../image/detail-banner.png');
  width: 22.57rem;
  height: 25.13rem;
  position: absolute;
  top: 4.3rem;
  right: 0.47rem;
}



.detail-page-views {
  margin: 0 auto;
  /* position: relative; */
  display: flex;
  align-items: center;
  font-size: 0.93rem;
  /* font-family: PingFangSC-Semibold, PingFang SC; */
  font-weight: 600;
  color: #fff;
  justify-content: center;
}

.detail-page-views>span {
  color: #F5C56D;
}

.views-icon {
  width: 1.2rem;
  height: 0.8rem;
  margin-right: 0.4rem;
  background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/school-icon-views.png');
}

.detail-main {
  width: 100%;
  min-height: 22rem;
  /* background: linear-gradient(4deg, #D2E4FF 0%, #FEFEFE 100%); */
  border-radius: 0.33rem;
  border: 0.1rem solid #FFFFFF;
  padding: 1.43rem 0.5rem;
  box-sizing: border-box;
  margin-top: 2.7rem;
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  border-radius: 0.33rem;
  /* border: 0.33rem solid rgba(255, 86, 28, 0.46); */
}

.detail-top {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333333;
  text-align: center;
  line-height: 2.1rem;
  overflow: hidden;
  word-break: break-all;
}

.detail-top span {
  margin: 0 0.4rem;
}

.detail-top p {
  font-size: 0.7rem;
  font-weight: 400;
  color: #A4A4A4;
  line-height: 2rem;
  margin-top: 1rem;
  text-align: center;
}

.detail-content {
  margin-top: 1.17rem;
  line-height: 1.9rem;
  font-size: 0.93rem;
  text-align: justify;
  word-break: break-all;
}

.detail-content img {
  max-width: 100%;
  margin: 0.9rem 0;
  height: auto !important;
}

.detail-page-foot {
  width: 100%;
  /* position: relative; */
  /* position: absolute; */
  /* bottom: -3rem; */
  /* left: 0; */
  /* height: 17rem; */
  z-index: 0;
  font-size: 14px;
  padding-top: 2.62rem;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
  /* margin: 3rem auto 0; */
  /* background-image: url('https://m.kunming.cn/zhuanti/statics/2023/20230525kdmgz/image/page-foot2.png'); */
  background-position: center;
}

.mask-img-prview {
  display: none;
  position: fixed;
  z-index: 999;
  background-color: #000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}

.mask-img-prview img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}